<?php
ob_start(); // Start reading html
?>
<main>
	
</main>
<?php
$infopage = ["", "Com'ville", ob_get_clean(), "", "map_com_ville"]; //relativepath, pagetitle, pagecontent, pagescript, pagename | cf structure/template.php ligne 2 à 6
include("structure/template.php");
?>